<?
if($INCLUDE_FROM_CACHE!='Y')return false;
$datecreate = '001715281390';
$dateexpire = '001715317390';
$ser_content = 'a:2:{s:7:"CONTENT";s:0:"";s:4:"VARS";a:2:{s:5:"SALON";a:13:{s:2:"ID";s:5:"SALON";s:3:"~ID";s:5:"SALON";s:8:"SECTIONS";s:1:"Y";s:9:"~SECTIONS";s:1:"Y";s:16:"EDIT_FILE_BEFORE";s:0:"";s:17:"~EDIT_FILE_BEFORE";s:0:"";s:15:"EDIT_FILE_AFTER";s:0:"";s:16:"~EDIT_FILE_AFTER";s:0:"";s:6:"IN_RSS";s:1:"N";s:7:"~IN_RSS";s:1:"N";s:4:"SORT";s:3:"500";s:5:"~SORT";s:3:"500";s:5:"_lang";a:2:{s:2:"ru";a:10:{s:14:"IBLOCK_TYPE_ID";s:5:"SALON";s:15:"~IBLOCK_TYPE_ID";s:5:"SALON";s:3:"LID";s:2:"ru";s:4:"~LID";s:2:"ru";s:4:"NAME";s:10:"Салон";s:5:"~NAME";s:10:"Салон";s:12:"SECTION_NAME";s:0:"";s:13:"~SECTION_NAME";s:0:"";s:12:"ELEMENT_NAME";s:0:"";s:13:"~ELEMENT_NAME";s:0:"";}s:2:"en";a:10:{s:14:"IBLOCK_TYPE_ID";s:5:"SALON";s:15:"~IBLOCK_TYPE_ID";s:5:"SALON";s:3:"LID";s:2:"en";s:4:"~LID";s:2:"en";s:4:"NAME";s:5:"Salon";s:5:"~NAME";s:5:"Salon";s:12:"SECTION_NAME";s:0:"";s:13:"~SECTION_NAME";s:0:"";s:12:"ELEMENT_NAME";s:0:"";s:13:"~ELEMENT_NAME";s:0:"";}}}s:7:"SIGN_IN";a:13:{s:2:"ID";s:7:"SIGN_IN";s:3:"~ID";s:7:"SIGN_IN";s:8:"SECTIONS";s:1:"Y";s:9:"~SECTIONS";s:1:"Y";s:16:"EDIT_FILE_BEFORE";s:0:"";s:17:"~EDIT_FILE_BEFORE";s:0:"";s:15:"EDIT_FILE_AFTER";s:0:"";s:16:"~EDIT_FILE_AFTER";s:0:"";s:6:"IN_RSS";s:1:"N";s:7:"~IN_RSS";s:1:"N";s:4:"SORT";s:3:"500";s:5:"~SORT";s:3:"500";s:5:"_lang";a:2:{s:2:"ru";a:10:{s:14:"IBLOCK_TYPE_ID";s:7:"SIGN_IN";s:15:"~IBLOCK_TYPE_ID";s:7:"SIGN_IN";s:3:"LID";s:2:"ru";s:4:"~LID";s:2:"ru";s:4:"NAME";s:26:"Запись в салон";s:5:"~NAME";s:26:"Запись в салон";s:12:"SECTION_NAME";s:0:"";s:13:"~SECTION_NAME";s:0:"";s:12:"ELEMENT_NAME";s:0:"";s:13:"~ELEMENT_NAME";s:0:"";}s:2:"en";a:10:{s:14:"IBLOCK_TYPE_ID";s:7:"SIGN_IN";s:15:"~IBLOCK_TYPE_ID";s:7:"SIGN_IN";s:3:"LID";s:2:"en";s:4:"~LID";s:2:"en";s:4:"NAME";s:7:"Sign in";s:5:"~NAME";s:7:"Sign in";s:12:"SECTION_NAME";s:0:"";s:13:"~SECTION_NAME";s:0:"";s:12:"ELEMENT_NAME";s:0:"";s:13:"~ELEMENT_NAME";s:0:"";}}}}}';
return true;
?>